[setup]
AppTitle      =  加拿大不归路汉化版
;----------------中文版
Version       =  中文版
Ename         =  DeathRoadtoCanadaCN
AppName       =  progm.exe
SoftId        =  265887
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 1 
RUNCommand    = 游戏必装环境.bat
LastTime  =2017/3/14 16:18:50 
RunNum        =54
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
